h1 {
	text-align: center;
	font-family: fantasy;
	margin-bottom: 0;
}

body {
	
	
	background-color: #fff0f5;
	color:#4b0082;
}
.main {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}

.datum {
	font-family: cursive;
}

.bread {
	text-align: justify;
}

.bilder {
	column-count: 2;
	gap: 5px;
}

img {
	width: 100%;
}

.gif {
	width: 100px;
	position: absolute;
	margin-top: 0px;
}

.cursive {
	font-style: italic;
}

ul {
	list-style: none;
	position: absolute;
}